attrs==22.1.0
coverage==6.4.3
iniconfig==1.1.1
mock==4.0.3
packaging==21.3
#paho-mqtt==1.6.1
pluggy==1.0.0
py==1.11.0
pyparsing==3.0.9
pytest==7.1.2
pytest-cov==3.0.0
pytest-mock==3.8.2
pytest-runner==6.0.0
tomli==2.0.1
